{% extends "base.html" %}
{% block title %}
Account View
{% endblock title %}

{%block content%}
<main>
    <table>
        <thead>
            <tr>
                <th>Name</th>
                <th>Account Number</th>
                <th>Number of receipts</th>
            </tr>
            {% for account in account_list %}
            <tr>
                <td>{{account.name}}</td>
                <td>{{account.number}}</td>
                <td>{{account.receipts.all|length}}</td>
            </tr>
            {% endfor %}
        </thead>
    </table>
</main>

{% endblock content %}
